Subject: Re: bug#46773: 28.0.50; Different heights for toolbar

From: Eli Zaretskii <[email-masked]>
Date: Fri, 26 Feb 2021 14:03:06 +0200

> From: Robert Pluim <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Fri, 26 Feb 2021 10:13:37 +0100
> 
>     >> Didnʼt we vaguely agree that we should remove the text from the GTK
>     >> toolbar, as itʼs the only one that does it?
> 
>     Eli> If we did, I don't remember such an agreement.  Which doesn't mean it
>     Eli> didn't happen, of course.
> 
> It was a vague memory of a vague agreement, which I now canʼt find in
> my archives. Perhaps we should do it anyway.

I "vaguely" remember that Dmitry likes that, so let's hear his opinion
first.